#center{ width:950px; height:auto; margin:auto}
body {margin-top:0px;margin-bottom: 5px; }



<!-- ÎÄ×Ö-->
.bodyt13 {color: #07519a;font-size: 13px;}

<!--Á´½Ó-->
/*Á´½Ócss*/

a.body14_l:link {
	text-decoration: none;
	font-size: 14px;
	color:#010723;
}
a.body14_l:visited {
	text-decoration: none;
	color: #010723;
	font-size: 14px;
}
a.body14_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size: 14px;

}
a.body14_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size: 14px;
}

a.bt13_l:link {
	color: #07519a;
	text-decoration: none;
	font-size:13px;
}
a.bt13_l:visited {
	text-decoration: none;
	color: #07519a;
	font-size:13px;
}
a.bt13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.bt13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}